Subject: Extended: Working group last call for ERROR and SLOW

From: "Falk, Aaron" <[email-masked]>
Date: Mon, 20 Mar 2000 17:45:30 -0500

Let's extend the last call a week, to 4/7, to make things easier on those
who will be traveling.

--aaron

> 
> draft-ietf-pilc-error-03.txt and draft-ietf-pilc-slow-03.txt 
> are both pretty
> mature and may be ready for submission to the IESG as Best 
> Current Practice
> RFPs. Let's kick off a working group last call to end around 
> March 31st. If
> you have any comments on the drafts, now is the time to get them in.
> 
> They are available at:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-pilc-error-03.txt
> 
> http://www.ietf.org/internet-drafts/draft-ietf-pilc-slow-03.txt
> 
> --aaron
>